html,
body {
  min-width: 1000px;
}
.bg {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center top;
}
.xbg {
  background-repeat: no-repeat;
  background-size: cover;
}
.wh-100 {
  width: 100%;
  height: 100%;
}
.inner {
  margin: 0 auto;
  width: 1000px;
}
.header .inner {
  margin: 0 auto;
  width: 1200px;
}
.bold {
  font-family: FZLTCHGBK;
}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-between {
  display: flex;
  justify-content: space-between;
}
.flex-column {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.flex-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
}
.index-title {
  padding: 60px 0 40px 0;
  position: relative;
  width: 100%;
  text-align: center;
  z-index: 2;
}
.index-title .title-cont {
  display: inline-block;
  position: relative;
  height: 50px;
  line-height: 46px;
  font-family: FZLTCHGBK;
  font-size: 50px;
}
.index-title .title-cont::before,
.index-title .title-cont::after {
  position: absolute;
  top: 11px;
  content: '';
  width: 39px;
  height: 39px;
  background-image: url(../images/index-title-left-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.index-title .title-cont::before {
  left: -78px;
}
.index-title .title-cont::after {
  right: -78px;
  transform: rotate(90deg);
}
.banner {
  padding-top: 76px;
  height: 550px;
  background-image: url(../images/banner-bg.jpg);
  background-size: cover;
}
.banner .top-text {
  width: 622px;
  height: 65px;
  text-align: center;
  background-image: url(../images/banner-top-bg.png);
}
.banner .top-text .text {
  display: inline-block;
  position: relative;
  height: 65px;
  line-height: 65px;
  font-size: 28px;
  color: #F40404;
}
.banner .top-text .text::before,
.banner .top-text .text::after {
  position: absolute;
  top: 25px;
  content: '';
  width: 26px;
  height: 15px;
  background-image: url(../images/banner-top-before.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.banner .top-text .text::before {
  left: -46px;
}
.banner .top-text .text::after {
  right: -46px;
}
.banner .banner-text {
  margin-top: -7px;
  width: 790px;
  height: 241px;
  background-image: url(../images/banner-text.png);
}
.part-1 {
  padding: 122px 0 160px 0;
}
.part-1 .part1-cont {
  margin: 0 auto;
  position: relative;
  width: 997px;
  height: 170px;
  box-sizing: content-box;
}
.part-1 .part1-cont .part1-line {
  width: 100%;
  height: 170px;
  background-image: url(../images/part1-line-bg.png);
  background-repeat: no-repeat;
  background-size: 997px 138px;
  background-position: center center;
}
.part-1 .part1-cont .li {
  position: absolute;
  width: 45px;
  height: 45px;
  z-index: 3;
}
.part-1 .part1-cont .li .icon-wrapper::before,
.part-1 .part1-cont .li .circle-wrapper::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, #de2b14 0%, #fc4507 100%);
  opacity: 0.1;
  border-radius: 50%;
}
.part-1 .part1-cont .li .icon-wrapper .icon-bg,
.part-1 .part1-cont .li .circle-wrapper .circle-bg {
  position: relative;
  background: linear-gradient(0deg, #de2b14 0%, #fc4507 100%);
  border-radius: 50%;
  z-index: 2;
}
.part-1 .part1-cont .li .icon-wrapper {
  position: absolute;
  left: 50%;
  width: 126px;
  height: 126px;
  transform: translateX(-50%);
}
.part-1 .part1-cont .li .icon-wrapper .icon-bg {
  width: 100px;
  height: 100px;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.11);
}
.part-1 .part1-cont .li .icon-wrapper .icon-bg img {
  display: block;
  width: 43px;
  height: 43px;
}
.part-1 .part1-cont .li .icon-wrapper::after {
  position: absolute;
  left: 50%;
  content: '';
  width: 0;
  height: 31px;
  border-right: 1px dashed #F23C0B;
  box-sizing: content-box;
  transform: translateX(-50%);
}
.part-1 .part1-cont .li .circle-wrapper {
  position: relative;
  width: 45px;
  height: 45px;
}
.part-1 .part1-cont .li .circle-wrapper .circle-bg {
  width: 31px;
  height: 31px;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.11);
}
.part-1 .part1-cont .li .text {
  position: absolute;
  left: 50%;
  width: max-content;
  line-height: 40px;
  text-align: center;
  white-space: nowrap;
  font-size: 24px;
  transform: translateX(-50%);
}
.part-1 .part1-cont .li:nth-child(odd) {
  bottom: 0;
}
.part-1 .part1-cont .li:nth-child(odd) .icon-wrapper {
  top: -177px;
}
.part-1 .part1-cont .li:nth-child(odd) .icon-wrapper::after {
  bottom: -41px;
}
.part-1 .part1-cont .li:nth-child(odd) .text {
  top: 65px;
}
.part-1 .part1-cont .li:nth-child(even) {
  top: 0;
}
.part-1 .part1-cont .li:nth-child(even) .icon-wrapper {
  bottom: -177px;
}
.part-1 .part1-cont .li:nth-child(even) .icon-wrapper::after {
  top: -41px;
}
.part-1 .part1-cont .li:nth-child(even) .text {
  top: -55px;
}
.part-1 .part1-cont .li:nth-child(1) {
  left: 143px;
  animation-delay: 0.6s;
}
.part-1 .part1-cont .li:nth-child(2) {
  left: 312px;
  animation-delay: 0.9s;
}
.part-1 .part1-cont .li:nth-child(2) .text {
  transform: translateX(-40%);
}
.part-1 .part1-cont .li:nth-child(3) {
  left: 490px;
  animation-delay: 1.2s;
}
.part-1 .part1-cont .li:nth-child(3) .circle-bg {
  position: relative;
}
.part-1 .part1-cont .li:nth-child(3) .circle-bg::before {
  position: absolute;
  top: 10px;
  left: 11px;
  content: '';
  width: 0;
  height: 0;
  border-left: 11px solid #fff;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
}
.part-1 .part1-cont .li:nth-child(4) {
  left: 655px;
  animation-delay: 1.5s;
}
.part-1 .part1-cont .li:nth-child(4) .text {
  transform: translateX(-60%);
}
.part-1 .part1-cont .li:nth-child(5) {
  left: 838px;
  animation-delay: 1.8s;
}
.part-2 {
  padding: 4px 0 60px 0;
  background-color: #F8F8F8;
  background-image: url(../images/part2-bg.jpg);
  overflow: hidden;
}
.part-2 .part2-cont {
  padding-top: 60px;
  position: relative;
  width: 100%;
}
.part-2 .part2-cont::after {
  position: absolute;
  top: 100px;
  left: 12px;
  content: '';
  width: 1px;
  height: 100%;
  border-left: 1px dashed #E50000;
  box-sizing: border-box;
}
.part-2 .part2-cont:last-child::after {
  display: none;
}
.part-2 .cont-title {
  margin-bottom: 40px;
  padding-left: 58px;
  position: relative;
  width: 100%;
  z-index: 2;
}
.part-2 .cont-title::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 60px;
  height: 62px;
  background-image: url(../images/part2-title-left-circle.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.part-2 .cont-title .title {
  width: 554px;
  height: 62px;
  line-height: 62px;
  text-align: center;
  font-family: FZLTCHGBK;
  font-size: 40px;
  color: #fff;
  background: linear-gradient(0deg, #de2b14 0%, #fc4507 100%);
  border-radius: 0 30px 30px 0;
}
.part-2 .cont-title .desc {
  margin-top: 18px;
  line-height: 26px;
  font-size: 24px;
}
.part-2 .cont-title .right-num {
  position: absolute;
  top: 5px;
  right: 0;
  padding-right: 47px;
  display: flex;
  justify-content: flex-end;
  width: 283px;
  height: 52px;
}
.part-2 .cont-title .right-num img {
  display: block;
  height: 41px;
}
.part-2 .cont-title .right-num::before,
.part-2 .cont-title .right-num::after {
  position: absolute;
  content: '';
  background-repeat: no-repeat;
  background-size: cover;
}
.part-2 .cont-title .right-num::before {
  right: 0;
  bottom: 0;
  width: 283px;
  height: 1px;
  background-image: url(../images/part2-right-num-line.png);
}
.part-2 .cont-title .right-num::after {
  right: 9px;
  bottom: 9px;
  width: 27px;
  height: 25px;
  background-image: url(../images/part2-right-num-block.png);
}
.part-2 .part2-button {
  margin: 40px auto 0 auto;
  display: block;
  width: 376px;
  height: 66px;
  line-height: 66px;
  text-align: center;
  font-family: FZLTCHGBK;
  font-size: 24px;
  color: #E50000;
  background: linear-gradient(0deg, #ffbf15 0%, #fff115 100%);
  border-radius: 30px;
  cursor: pointer;
}
.part-2 .cont-1 .top-cont {
  padding-left: 60px;
  display: flex;
  align-items: center;
  position: relative;
  height: 245px;
}
.part-2 .cont-1 .top-cont .cont-list {
  position: relative;
  width: 416px;
  background: #ffffff;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.11);
  border-radius: 10px;
  overflow: hidden;
  z-index: 2;
}
.part-2 .cont-1 .top-cont .cont-list .li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
}
.part-2 .cont-1 .top-cont .cont-list .li .icon {
  display: block;
  width: 44px;
  height: 44px;
}
.part-2 .cont-1 .top-cont .cont-list .li .text {
  margin-left: 50px;
  padding-left: 51px;
  height: 34px;
  line-height: 34px;
  font-family: FZLTCHGBK;
  font-size: 24px;
  border-left: 1px dashed #333333;
}
.part-2 .cont-1 .top-cont .cont-list .li.current {
  background-color: #FAF3F3;
}
.part-2 .cont-1 .top-cont .right-img {
  position: absolute;
  top: 0;
  right: 0;
  width: 650px;
  height: 245px;
}
.part-2 .cont-2 {
  padding: 142px 0 0 60px;
  position: relative;
  width: 100%;
}
.part-2 .cont-2::before {
  position: absolute;
  top: 48px;
  right: 0;
  content: '';
  width: 114px;
  height: 121px;
  background-image: url(../images/part2-cont-2-top-circle.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.part-2 .cont-2 .top-cont {
  position: absolute;
  top: 0;
  left: 214px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 634px;
  height: 292px;
  background-color: #fff;
  background-image: url(../images/part2-cont-2-top-bg.png);
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.11);
  border-radius: 10px;
  z-index: 2;
}
.part-2 .cont-2 .top-cont .list-title {
  width: 34px;
  line-height: 34px;
  text-align: center;
  font-family: FZLTCHGBK;
  font-size: 30px;
}
.part-2 .cont-2 .top-cont .cont2-list-1 {
  margin-left: 54px;
  width: 456px;
}
.part-2 .cont-2 .top-cont .cont2-list-1 .item {
  margin-top: 20px;
  display: flex;
  align-items: center;
  width: 213px;
  height: 95px;
}
.part-2 .cont-2 .top-cont .cont2-list-1 .item:nth-child(1),
.part-2 .cont-2 .top-cont .cont2-list-1 .item:nth-child(2) {
  margin-top: 0;
}
.part-2 .cont-2 .top-cont .cont2-list-1 .item .icon-wrapper {
  padding-left: 21px;
  display: flex;
  align-items: center;
  width: 78px;
  height: 71px;
  background-image: url(../images/part2-cont-2-top-list-icon-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.part-2 .cont-2 .top-cont .cont2-list-1 .item .icon-wrapper .icon {
  display: block;
  width: 43px;
  height: 43px;
}
.part-2 .cont-2 .top-cont .cont2-list-1 .item .text {
  flex: 1;
  height: 95px;
  line-height: 95px;
  text-align: center;
  font-family: FZLTCHGBK;
  font-size: 22px;
  background: #faf3f3;
}
.part-2 .cont-2 .bottom-cont {
  padding: 80px 20px 0 20px;
  position: relative;
  width: 940px;
  height: 548px;
  background-image: url(../images/part2-cont-2-bottom-bg.png);
  z-index: 1;
}
.part-2 .cont-2 .bottom-cont .list-title {
  position: relative;
  height: 62px;
  line-height: 1;
  font-family: FZLTCHGBK;
  font-size: 30px;
  color: #fff;
}
.part-2 .cont-2 .bottom-cont .list-title .circle-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 68px;
  height: 20px;
}
.part-2 .cont-2 .bottom-cont .list-title .circle-wrapper .circle {
  background-color: #FFD615;
  border-radius: 50%;
}
.part-2 .cont-2 .bottom-cont .list-title .circle-wrapper .circle:nth-child(1) {
  width: 20px;
  height: 20px;
}
.part-2 .cont-2 .bottom-cont .list-title .circle-wrapper .circle:nth-child(2) {
  width: 17px;
  height: 17px;
}
.part-2 .cont-2 .bottom-cont .list-title .circle-wrapper .circle:nth-child(3) {
  width: 11px;
  height: 11px;
}
.part-2 .cont-2 .bottom-cont .cont2-list-2 {
  margin-top: 8px;
  width: 100%;
}
.part-2 .cont-2 .bottom-cont .cont2-list-2 .item {
  margin-top: 28px;
  padding-top: 23px;
  width: 164px;
  height: 151px;
  color: #fff;
  background-image: url(../images/part2-cont-2-bottom-item-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.part-2 .cont-2 .bottom-cont .cont2-list-2 .item:hover {
  color: #FFF000;
}
.part-2 .cont-2 .bottom-cont .cont2-list-2 .item .icon {
  margin: 0 auto;
  display: block;
  width: 52px;
  height: 52px;
}
.part-2 .cont-2 .bottom-cont .cont2-list-2 .item .text {
  margin-top: 31px;
  width: 100%;
  line-height: 1;
  text-align: center;
  font-family: FZLTCHGBK;
  font-size: 22px;
}
.part-2 .cont-3 .cont3-list {
  padding-left: 60px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.part-2 .cont-3 .cont3-list .item {
  margin-top: 39px;
  position: relative;
  display: flex;
  align-items: center;
  height: 105px;
}
.part-2 .cont-3 .cont3-list .item:nth-child(1),
.part-2 .cont-3 .cont3-list .item:nth-child(2) {
  margin-top: 0;
}
.part-2 .cont-3 .cont3-list .item .title {
  position: relative;
  width: 166px;
  height: 56px;
  line-height: 56px;
  text-align: center;
  font-family: FZLTCHGBK;
  font-size: 18px;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.11);
  z-index: 3;
}
.part-2 .cont-3 .cont3-list .item .desc {
  position: relative;
  display: flex;
  align-items: center;
  flex: 1;
  height: 105px;
  text-align: center;
  background: #F23C0B;
  z-index: 4;
}
.part-2 .cont-3 .cont3-list .item .desc span {
  width: 100%;
  line-height: 32px;
  font-size: 18px;
  color: #fff;
}
.part-2 .cont-3 .cont3-list .item:nth-child(odd) {
  width: 450px;
}
.part-2 .cont-3 .cont3-list .item:nth-child(odd) .title {
  background-image: url(../images/part2-cont-3-item-title-bg-left.png);
}
.part-2 .cont-3 .cont3-list .item:nth-child(even) {
  width: 490px;
}
.part-2 .cont-3 .cont3-list .item:nth-child(even) .title {
  background-image: url(../images/part2-cont-3-item-title-bg-right.png);
}
.part-2 .cont-3 .cont3-list .item:nth-child(even) .desc {
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.11);
}
.part-2 .cont-3 .cont3-list .item:nth-child(even) .desc span {
  font-family: FZLTCHGBK;
}
.part-2 .cont-3 .cont3-list .item:nth-child(even)::after {
  position: absolute;
  top: 0;
  right: 20px;
  content: '';
  width: 372px;
  height: 105px;
  background-image: url(../images/part2-cont-3-item-right-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.part-3 {
  padding-bottom: 140px;
}
.part-3 .part3-list {
  width: 100%;
  height: 138px;
  -webkit-box-reflect: below -0.08rem -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.1));
}
.part-3 .part3-list .item {
  position: relative;
  width: 214px;
  height: 138px;
}
.part-3 .part3-list .item .item-cont,
.part-3 .part3-list .item .code-cont {
  position: absolute;
  top: 0;
  left: 0;
  width: 214px;
  height: 138px;
}
.part-3 .part3-list .item .code-cont {
  transform: rotateY(-180deg);
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  opacity: 0;
}
.part-3 .part3-list .item .code-cont .code-bg {
  margin: 0 auto;
  position: relative;
  width: 120px;
  height: 120px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.2);
  overflow: hidden;
  z-index: 2;
}
.part-3 .part3-list .item .code-cont .code-bg .code-img {
  display: block;
  width: 120px;
  height: 120px;
}
.part-3 .part3-list .item .code-cont .item-front {
  height: 24px;
  background-image: url(../images/part3-item-front-bg-2.png);
  background-size: 195px 24px;
}
.part-3 .part3-list .item .item-behind {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 214px;
  height: 97px;
  background-image: url(../images/part3-item-behind-bg.png);
}
.part-3 .part3-list .item .icon {
  position: relative;
  margin: 0 auto;
  width: 93px;
  height: 93px;
  z-index: 2;
}
.part-3 .part3-list .item .icon.icon-1 {
  background-image: url(../images/part3-icon-1.png);
}
.part-3 .part3-list .item .icon.icon-2 {
  background-image: url(../images/part3-icon-2.png);
}
.part-3 .part3-list .item .icon.icon-3 {
  background-image: url(../images/part3-icon-3.png);
}
.part-3 .part3-list .item .icon.icon-4 {
  background-image: url(../images/part3-icon-4.png);
}
.part-3 .part3-list .item .item-front {
  position: absolute;
  bottom: 0;
  left: 10px;
  width: 195px;
  height: 77px;
  line-height: 77px;
  text-align: center;
  font-family: FZLTCHGBK;
  font-size: 24px;
  color: #fff;
  background-image: url(../images/part3-item-front-bg.png);
  z-index: 3;
}
.part-3 .part3-list .item:hover .item-cont {
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  opacity: 0;
}
.part-3 .part3-list .item:hover .code-cont {
  transform: rotateY(0);
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -ms-transform: rotateY(0);
  -o-transform: rotateY(0);
  opacity: 1;
  z-index: 3;
}
.major-info {
  display: none;
  position: absolute;
  top: 1345px;
  left: 370px;
  width: 295px;
  z-index: 60;
}
.major-info::before {
  position: absolute;
  top: 22px;
  content: '';
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
.major-info.t-left {
  padding-left: 10px;
}
.major-info.t-left::before {
  left: 0;
  border-left: none;
  border-right: 10px solid #fff;
}
.major-info.t-right {
  padding-right: 10px;
}
.major-info.t-right::before {
  right: 0;
  border-right: none;
  border-left: 10px solid #fff;
}
.major-info .major-info-cont {
  padding: 14px 25px;
  width: 100%;
  line-height: 28px;
  font-size: 14px;
  background: #ffffff;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}
.major-info .major-info-cont .title {
  font-weight: bold;
}
.popup-black-bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 20;
}
.popup-form {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 622px;
  height: 401px;
  transform: translate(-50%, -60%);
  z-index: 21;
}
.popup-form .close {
  position: absolute;
  top: -90px;
  right: 0;
  width: 27px;
  height: 28px;
  background-image: url(../images/popup-icon-close.png);
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  z-index: 22;
}
.popup-form .form-bg {
  padding-top: 66px;
  position: relative;
  width: 622px;
  height: 401px;
  background-image: url(../images/popup-form-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.popup-form .form-page {
  margin: 0 auto;
  padding: 65px 56px 0 30px;
  position: relative;
  width: 516px;
  height: 276px;
  background-image: url(../images/popup-form-page-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.popup-form .form-page .input-row {
  margin-top: 20px;
  position: relative;
  display: flex;
  width: 100%;
  height: 42px;
}
.popup-form .form-page .input-row:first-child {
  margin-top: 0;
}
.popup-form .form-page .input-row .text {
  padding-right: 15px;
  width: 96px;
  height: 42px;
  line-height: 42px;
  text-align: right;
  font-size: 20px;
}
.popup-form .form-page .input-row .form-input {
  display: block;
  padding: 0 20px;
  width: 334px;
  height: 42px;
  font-size: 17px;
  color: #333;
  border: 1px solid #ffb7a4;
  border-radius: 21px;
  cursor: text;
}
.popup-form .form-page .input-row .form-input::placeholder {
  color: #888888;
}
.popup-form .form-page .input-row .form-input.input-code {
  width: 177px;
}
.popup-form .form-page .input-row .get-code-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  width: 130px;
  height: 42px;
}
.popup-form .form-page .input-row .button-yzm-btn {
  width: 130px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  font-family: FZLTCHGBK;
  font-size: 17px;
  color: #F23C0B;
  background: linear-gradient(0deg, #ffbf15 0%, #fff115 100%);
  border-radius: 21px;
}
.popup-form .form-page .input-row .button-yzm-btn.form_get_code {
  cursor: pointer;
}
.popup-form .form-page .input-row .button-yzm-btn.form_countdown {
  display: none;
}
.popup-form .form-page .form-button {
  position: absolute;
  bottom: -181px;
  left: 50%;
  display: block;
  width: 368px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  font-family: FZLTCHGBK;
  font-size: 36px;
  color: #F23C0B;
  background: linear-gradient(0deg, #ffbf15 0%, #fff115 100%);
  border-radius: 40px;
  transform: translateX(-50%);
  cursor: pointer;
}
.popup-form .envelope-top-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 622px;
  height: 128px;
  background-image: url(../images/envelope-top-bg.png);
  z-index: 27;
}
.popup-form .decorate {
  position: absolute;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 28;
}
.popup-form .decorate.coin-left {
  top: -33px;
  left: 42px;
  width: 167px;
  height: 143px;
  background-image: url(../images/popup-form-coin-left.png);
}
.popup-form .decorate.coin-right {
  right: -8px;
  bottom: -10px;
  width: 70px;
  height: 69px;
  background-image: url(../images/popup-form-coin-right.png);
}
.popup-form .decorate.ribbon-left {
  bottom: -35px;
  left: -56px;
  width: 211px;
  height: 269px;
  background-image: url(../images/popup-form-ribbon-left.png);
}
.popup-form .decorate.ribbon-right {
  top: -49px;
  right: -29px;
  width: 177px;
  height: 149px;
  background-image: url(../images/popup-form-ribbon-right.png);
}
.part-2 .cont-2 .top-cont .item:hover {
  transform: translateY(-10px);
}
.close:hover {
  transform: rotate(180deg);
}
.part-2 .cont-2 .item,
.part-3 .item-cont,
.part-3 .code-cont,
.close {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
